
@font-face {
  font-family: 'Cachet-Bold';
  src: url('Cachet-Bold.eot?#iefix') format('embedded-opentype'),  url('Cachet-Bold.woff') format('woff'), url('Cachet-Bold.ttf')  format('truetype'), url('Cachet-Bold.svg#Cachet-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'CiaoBella';
  src: url('CiaoBella.eot?#iefix') format('embedded-opentype'),  url('CiaoBella.woff') format('woff'), url('CiaoBella.ttf')  format('truetype'), url('CiaoBella.svg#CiaoBella') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'NaiveBold';
  src: url('NaiveBold.eot?#iefix') format('embedded-opentype'),  url('NaiveBold.woff') format('woff'), url('NaiveBold.ttf')  format('truetype'), url('NaiveBold.svg#NaiveBold') format('svg');
  font-weight: normal;
  font-style: normal;
}
